Accepted: conduit 0.3.12-2 (source)

Ubuntu Installer archive at ubuntu.com
Tue Jul 29 05:22:58 BST 2008


Accepted:
 OK: conduit_0.3.12.orig.tar.gz
 OK: conduit_0.3.12-2.diff.gz
 OK: conduit_0.3.12-2.dsc
     -> Component: universe Section: devel

Origin: Debian/unstable
Format: 1.7
Date: Tue,  29 Jul 2008 03:25:12 +0100
Source: conduit
Binary: conduit
Architecture: source
Version: 0.3.12-2
Distribution: intrepid
Urgency: low
Maintainer: Jose Carlos Garcia Sogo <jsogo at debian.org>
Changed-By: James Westby <jw+debian at jameswestby.net>
Description: 
 conduit    - synchronization tool for GNOME
Closes: 487074 490172 492330
Changes: 
 conduit (0.3.12-2) unstable; urgency=low
 .
   * Add python-glade2 and python-gconf as dependencies (Closes: #492330) 
 .
 conduit (0.3.12-1) unstable; urgency=low
 .
   * New upstream version
     + Fix SyntaxError problem during configure problem (Closes: #487074)
   * We need python-goocanvas > 0.9. Make it explicit (Closes: #490172)
   * Push Standard-Versions: no changes needed.
Files: 
 4bbf504aa7f49d037fad7135571f67e6 1184 devel optional conduit_0.3.12-2.dsc
 049270c025f463d5c309e52fe20f39a8 6329 devel optional conduit_0.3.12-2.diff.gz
 d3b1255db69f62a83bc28b8ac798239a 1002674 devel optional conduit_0.3.12.orig.tar.gz





More information about the Intrepid-changes mailing list